Compac Help Desk - Bug #7074

Dispenser details > Customer Order No. are different in List view and Details view.

07/05/2023 02:36 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Rohit K
Category:

Target version:

Start date: 07/05/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
History

#1 - 07/05/2023 02:41 PM - Shubham J

- File clipboard-202307051440-06b2n.png added
- File clipboard-202307051440-29gl7.png added
- File clipboard-202307051440-5bipf.png added
- File clipboard-202307051440-6ngt6.png added

- Subject changed from Dispenser details > No records are displayed in List View. to Dispenser details > Customer Order No. are different in List view

and Details view.

- Description updated

#2 - 07/05/2023 03:30 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/10/2023 01:16 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 07/11/2023 05:43 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/12/2023 12:00 PM - Shubham J

- Status changed from Resolved to Closed
